#headerBox h1 a,
#headerBox h3 a {
    display: block;
    width: 240px;
    background: url('../layout/logo.png') 0 0 no-repeat;
    height: 62px;
}

div.alleCommonHeader { width: 100%; }
dl.legend { font-size: 11px; }
/* filter project */
#filtrBookmarks a.filtrCloseBookmark { background: url(/site_images/168/0/common/filters_close.gif) no-repeat; }
#listButtonsMain input.listButton { background: transparent url(/site_images/168/0/list_buttons/all.gif) no-repeat; }
#listButtonsMain input.sellAgain { background-position: -6px 0; }
#listButtonsMain input.sellAgainShops { background-position: -80px 0; }
#listButtonsMain input.autoProlong { background-position: -140px 0; }
#listButtonsMain input.transPay { background-position: -206px 0; }
#listButtonsMain input.shopCats { background-position: -265px 0; }
#listButtonsMain input.optionVat { background-position: -327px 0; }
#listButtonsMain input.closeAuctions { background-position: -394px 0; }
#listButtonsMain input.addText { background-position: -456px 0; }
#listButtonsMain input.subDelete { background-position: -524px 0; }
#listButtonsMain input.fastComment { background-position: -587px 0; }
#listButtonsMain input.subDelete.disabled { background-position: -524px -85px; }
#listButtonsMain input.allegroPayment { background-position: -650px 0; }
#listButtonsMain input.subAddToCart { background-position: -712px 0; }
#listButtonsMain input.optionDelivery { background-position: -777px 0; }
#listButtonsMain input.newTemplate { background-position: -835px 0; }
.icoHelp { background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAAMBAMAAABLmSrqAAAAAXNSR0IArs4c6QAAABhQTFRF////ISN5c3SrxMTbXF6d4eLtTU+Ul5jA0WhRgAAAADxJREFUCNdjYBQEAgYGBkYGCADS5gEMAkCaSUwYTDMGpIBpBmZxCB2oAKHdGCC0MYgGAhcozQCmwQYLAAC9ngPi0GQMpgAAAABJRU5ErkJggg==); }
.itemList .highlight { background: #ffefb3; }
.itemGallery .listGallery > div > div.highlight > div, .itemGallery .highlight > div {
    background: #ffefb3;
    border-color: #ffefb3;
}
.itemGallery .highlight { background: none; }
.itemListing .iPriceR span:first-child,
.itemListing .iPriceBN span:first-child,
.itemListing .iPriceAdd span:first-child { width: 102px; }
#showCatPromoItems .showCatOnePromoItem .iPriceBN span:first-child { font-size: 9px; }

.itemListing span.small {
    display: block;
    margin: 0 0 5px;
}
.itemGallery .itemPrice { width: 100%; }
.itemListing .cellPrice span.small { padding-left: 107px; }
.itemGallery span.iPriceAdd, .itemGallery span.iPriceR, .itemGallery span.iPriceBN { display: block; overflow: hidden; text-align: left; margin: 3px 0; font-weight: bold; }
.iPopup > div > div > p > span > span:first-child { width: 95px; }
.iPopup > div > div > p > span { max-width: 200px; }
.iPopup .iPriceR .small, .iPopup .iPriceRD .small, .iPopup .iPriceBN .small, .iPopup .iPriceBND .small, .iPopup .iPriceAdd .small {
    display: block;
    margin-left: 95px;
}
.iPopup .iPriceRD, .iPopup .iPriceBND { color: #808080; }
.itemS { background: url(../shop_ico.gif) 0 0; }
.iPopup .iAttr > span { padding-left: 95px; }
.iPopup .iAttr > span > span:first-child { margin-left: -95px; }
.iPopup .iLink .itemCart .itemIco {
    width: 18px;
    height: 18px;
    margin-right: 5px;
    background-position: -51px -129px;
    vertical-align: bottom;
}
.iPopup .itemCart:hover { text-decoration: underline; }
/* listing special description */
#showCatDescription h1 {
    position: relative;
    margin: 0;
    padding-bottom: 3px;
    color: #000;
    font-size: 14px !important;
    position: inherit;
    background: none;
}
#showCatDescription h2 {
    padding: 3px 0;
    font-weight: bold;
    font-size: 11px !important;
    color: #585858;
    background: none !important;
}
#showCatDescription p {
    padding: 5px 0;
    line-height: 18px;
    color: #585858;
}
/* footer */
#footerContentBox div div h2 { width: 185px; }
h2.themeHead { border:none; }
p.reg {
    padding: 10px;
    margin: 0;
    font-size: 11px !important;
}

/* advanced search */
.newForm li label.subLiLabel {
    float: none;
     font-weight: normal;
    text-align: left;
}
span.prg {
    color: #FF6600;
}
span.prgGrey {
    color: #666666;
}
input[type=submit].exportCSV {
    border: none;
    display: block;
    width: 196px;
    height: 20px;
    background: url("/site_images/168/0/common/exportCSV.png") no-repeat transparent;
}
/* regionalisation */

#chooseRegListing, .infoWorldListing {
    display: block;
    width: 100%;
    overflow: hidden;
    padding: 2px 0 2px 2px;
    margin: 5px 0;
    background: #48A4F1 url('/site_images/168/0/layout/region_bg.png') repeat-y left;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.infoWorldListing {
    float: left;
    margin: 0;
}
#chooseRegListing .chooseRegionChange {
    float: left;
}
.chooseRegContentListing {
    background: #f5f5f5 url('/site_images/168/0/layout/region_choose.png') repeat-x bottom;
    float: left;
    font-size: 12px;
    line-height: 16px;
    padding: 5px 15px 5px 5px;
    text-align: left;
    position: relative;
    border-radius: 3px;
}
.chooseRegContentListing {
    padding: 5px;
}
.chooseRegContent a.regionClose {
    background: transparent url('/site_images/168/0/layout/region_close.gif') no-repeat;
    width: 11px;
    height: 11px;
    margin: 2px;
    padding: 0;
    position: absolute;
    top: 5px;
    right: 3px;
    vertical-align: top;
}
.chooseRegContent a.regionClose span {
    display: none;
}
.chooseRegionChange {
    float: right;
    padding: 5px;
    font-size: 12px;
}
.chooseRegionChange a {
    color: #fff;
}
.chooseRegionChange a:hover {
    color: #d9d9d9;
}

#regionalisation {
    display: none;
    background: #ffffff;
    border: 1px solid #D9D9D9;
    width: 930px;
    height: 450px;
    margin-right: -580px;
    padding: 4px;
    top: 29px;
    right: 50%;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0 0 30px #d9d9d9;
    -webkit-box-shadow: 0 0 30px #d9d9d9;
    box-shadow: 0 0 30px #d9d9d9;
    position: absolute;
    z-index: 11000;
}
#regionalisationList {
    display: none;
    background: #ffffff;
    overflow: hidden;
    width: 940px;
    height: 470px;
    padding: 4px;
}
#regionalisation ul, #regionalisationList ul {
    font-family: verdana,arial,sans-serif;
    float: left;
    width: 19%;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    padding: 0;
}
#regionalisationList a {
    color: #fff;
}
#regionalisationList a:hover {
    color: #d9d9d9;
}
#regionalisation li, #regionalisationList li {
    padding: 5px 0;
    font-size: 11px;
    list-style-type: none;
    width: 100%;
    text-align: left;
}
a:hover.region_close_btn {
    border: 1px solid #999999;
    background-color: #dadada;
}

/* NewsPage */
#newsWrapper {
    background: #e2e2e2 url('/site_images/168/0/layout/backLight.png') no-repeat 0 0;
    border: 1px solid #bbb;
    width: 984px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}
.newsRoundedCorners {
    -moz-border-radius: 5px;
    border-radius: 5px;
}
#newsHeader {
    margin: 19px;
    overflow: hidden;
}
#newsWrapper a:focus {
    outline: none;
}

#newsTitle h1 {
    border-bottom: 1px solid #C5C5C5;
    font-size: 28px;
    padding: 0 0 5px 0;
    margin: 0;
    color: #000;
    font-weight: bold;
}
/* ShowItem */
#shareItem {
    float: left;
    height: 20px;
    margin: 0 7px 5px 0;
    padding: 0;
}
#shareItem a {
    display: block;
    background: #fff;
    background: -moz-linear-gradient(top,  #ffffff 0%, #DDE7F0 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#DDE7F0));
    background: -webkit-linear-gradient(top,  #ffffff 0%,#DDE7F0 100%);
    background: -o-linear-gradient(top,  #ffffff 0%,#DDE7F0 100%);
    background: -ms-linear-gradient(top,  #ffffff 0%,#DDE7F0 100%);
    background: linear-gradient(top,  #ffffff 0%,#DDE7F0 100%);
    line-height: 18px;
    border: 1px solid #71B0E3;
    border-radius: 5px;
    width: 80px;
    height: 18px;
    padding: 0 5px;
    text-decoration: none;
    color: #000;
}
#shareItem a span.arrow {
    display: inline-block;
    background: url("/site_images/1/0/layout/sprite-show-item.png?v=2") transparent no-repeat -70px -267px;
    width: 7px;
    height: 6px;
    margin-left: 10px;
    color: #000;
}

#choosePlaceToShare {
    display: none;
    background: #fff;
    border: 1px solid #D9D9D9;
    padding: 10px;
    -moz-box-shadow: 0 0 30px #d9d9d9;
    -webkit-box-shadow: 0 0 30px #d9d9d9;
    box-shadow: 0 0 30px #d9d9d9;
    position: absolute;
    right: 0;
    top: 35px;
    z-index: 9999;
}
#choosePlaceToShare > div {
    float: left;
    margin: 0 2px;
}
/* fix problem with long breadcrumbs and category title */
#showCatLeft h1 {
    font-size: 17px;
    top: -40px;
}

#newsTitle h2 {
    border-top: 1px solid #FFFFFF;
    font-size: 14px;
    margin: 0;
    padding: 5px 0 0 0;
    color: #000;
}
#newsWrapper h3 {
    font-size: 18px;
    margin: 0 0 10px 0;
    padding: 5px 0 0 0;
    color: #ff5a00;
    border-bottom: 1px solid #C5C5C5;
}
#newsWrapper h3 small {
    color: #777777;
    font-size: 11px;
    font-weight: normal;
}
#newsTitle {
    float: left;
    width: 790px;
}
#newsWrapper ul.topTabs {
    list-style: none;
    margin: 40px 0 0 10px;
    padding: 0;
    position: absolute;
    top: 61px;
    left: 26px;
}

#newsWrapper ul.topTabs li {
    border-top: 1px solid #bbb;
    border-left: 1px solid #bbb;
    border-right: 1px solid #bbb;
    border-radius: 5px 5px 0 0;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    background-color: #fff;
    color: #5a5a5a;
    font-weight: bold;
    width: 175px;
    text-align: center;
    padding: 0;
    margin: 0;
    display: inline;
    float:left;
}
#newsWrapper ul.topTabs li a {
    border-radius: 5px 5px 0 0;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    padding: 10px 5px 9px 5px;
    text-decoration: none;
    display: block;
    background: url('/site_images/168/0/layout/top-tab-bg.png') no-repeat 0 -105px;
    color: #7c7c7c;
}

#newsWrapper ul.topTabs li a:hover {
    padding: 10px 5px;
    background-position: 0 -53px;
    color: #5a5a5a;
}

#newsWrapper ul.topTabs li a:hover.active,
#newsWrapper ul.topTabs li a:link.active,
#newsWrapper ul.topTabs li a:visited.active {
    padding: 10px 5px;
    background-position: 0 0;
    color: #5a5a5a;
}

#newsWrapper .ui-tabs .ui-tabs-nav {
    list-style: none;
    position: relative;
    padding: .2em .2em 0;
    height: 27px;
    border-bottom: 1px solid #bbb;
    margin: 0 0 15px 0;
}
#newsWrapper .ui-tabs .ui-tabs-nav li {
    position: relative;
    float: left;
    border-bottom-width: 0 !important;
    border-color: #bbb;
    margin: 0 .2em -1px 0;
    padding: 0;
    -moz-border-radius-topleft: 5px;
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topright: 5px;
    -webkit-border-top-right-radius: 5px;
}
#newsWrapper .ui-tabs .ui-tabs-nav li a {
    float: left;
    text-decoration: none;
    padding: 5px 1em;
    color: #5a5a5a;
    font-size: 13px;
}
#newsWrapper .ui-tabs .ui-tabs-nav li.ui-tabs-selected a,
#newsWrapper .ui-tabs .ui-tabs-nav li.ui-state-disabled a,
#newsWrapper .ui-tabs .ui-tabs-nav li.ui-state-processing a {
    cursor: text;
    color: #000;
    border-bottom: 1px solid #fff;
}
#newsWrapper .ui-tabs .ui-tabs-nav li a,
#newsWrapper .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a {
    cursor: pointer;
}
#newsWrapper .ui-tabs .ui-tabs-panel {
    padding: 1em 1.4em;
    display: block;
    border-width: 0;
    background: none;
}
#newsWrapper .ui-tabs .ui-tabs-hide {
    display: none !important;
}
#newsWrapper .ui-tabs .ui-tabs-nav li.ui-tabs-selected.ui-state-active {
    background: none;
}
#newsContentWrapper,
#newsFooter {
    background-color: #fff;
    border: 1px solid #bbb;
    padding: 20px;
    margin: 55px 15px 15px 15px;
}
#newsContentWrapper .post {
    margin: 0 0 25px 0;
}
#newsFooter {
    margin: 15px;
    padding: 5px 20px;
    text-align: right;
    overflow: hidden;
}
form.validate span.validatorMessage {
   float: right;
}

#pokBox { background: url('/site_images/168/0/tip-box-bg.gif') no-repeat 0 0; height: 160px; }
/* green submit button */
span.submit_green { height: 39px; padding:0 5px; margin:0 5px 0 5px; background: transparent url(/site_images/168/0/submit_green_btn_right.png) no-repeat scroll top right; display: block; float: right; }
span.submit_green span.right_corners { height: 39px; margin:0; padding:0; background: transparent url(/site_images/168/0/submit_green_btn_left.png) no-repeat; display: block; }
span.submit_green span.right_corners input {height: 39px; width: 100%; padding:4px 15px 5px 20px; background:transparent; border:0; color: #fff; font-weight:bold;}
span.submit_green span.right_corners a {display: block; height: 39px; padding:12px 15px 10px 20px; background:transparent; border:0; color: #fff; font-weight:bold; text-decoration: none;}
#pagecontent1 p.left_submit_txt { padding-top: 10px; float:left}
.submit_row { background: #E5E5E5; border: 1px solid #cecece; }
#sIoR {padding:105px 1px 0;}
#siBuyBidFormsWrapper {width:518px;}
#fbWrapper {width: 107px;}
#siBidBtn {padding: 0 5px\b;}

/* fix problem with long names */
tr.listingHeader span {
    font-size: 9pt !important;
}

p.showItemTransListP {
    height: 28px\b;
}

.uNShopIco, .uNSuperSIco, .uNOmnieIco, .sIShopLogo, .uNCompanyIco {
    background: transparent url('/site_images/168/0/layout/sIBackgroundsSet.png') no-repeat 0 0;
}
.uNOmnieIco {
    background-position: -87px 0;
    height:17px;
    width:28px;
}

.uNSuperSIco {
    background-position: 1px 0;
    width: 70px;
    height: 16px;
}

.uNShopIco {
    background-position: -71px 0;
    width: 16px;
}

.sIShopLogo {
    background-position: 0 -21px;
    display: block;
    height: 40px;
    width: 120px;
}

.uNCompanyIco {
    background-position: -70px 0;
}

.star1, .star2, .star3, .star4, .star5, .star6 {
    background: url('/site_images/168/0/stars/stars_new.png?v=2') 0 0 no-repeat;
    height: 16px;
    width: 18px;
}
.star1 {background-position: 2px 0;}
.star2 {background-position: -16px 0;}
.star3 {background-position: -35px 0;}
.star4 {background-position: -54px 0;}
.star5 {background-position: -73px 0;}
.star6 {background-position: -92px 0;}

#sell_form .searchCategories {
    min-width: inherit;
}
#sell_form #uploadButton {
    min-width: 136px;
}

/* show_item */
#siBidForm2 .siMaxOffer {
    max-width: 175px;
    min-width: 122px;
    padding-right: 10px;
    width: auto;
}
.sellerDetails dt {
    background: -moz-linear-gradient(top,  #ffffff 0%, #eeeeee 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eeeeee));
    background: -webkit-linear-gradient(top,  #ffffff 0%,#eeeeee 100%);
    background: -o-linear-gradient(top,  #ffffff 0%,#eeeeee 100%);
    background: -ms-linear-gradient(top,  #ffffff 0%,#eeeeee 100%);
    background: linear-gradient(top,  #ffffff 0%,#eeeeee 100%);
}
#payu_banner a span.payuIdBaner {
    background: transparent url("/site_images/168/0/payu/payu_banner.png") no-repeat;
    border-radius: 5px;
    margin: 10px 0 10px 20px;
    width: 769px;
    height: 60px;
    display: block;
}
span.itemCompany {
    width: 28px;
    height: 40px;
    background: url("/site_images/1/0/layout/sprite-show-item.png") -51px -176px no-repeat;
    position: absolute;
    bottom: 2px;
}
h1.isCompany {
    padding-left: 35px;
}
#siSimilarItems {
    height: 180px;
    border-top: 1px solid #FDBC99;
    margin: 25px 0 0;
    position: relative;
}
#siSimilarItems h2 {
    background-color: #fff;
    font-size: 14px;
    font-weight: bold;
    color: #FF5900;
    margin: 0;
    padding: 5px 10px;
    position: absolute;
    top: -15px;
    left: 20px;
}
#siSimilarItems ul.nav {
    background: #fff;
    padding: 5px 10px;
    position: absolute;
    right: 20px;
    top: -13px;
    z-index: 15;
    list-style: none;
    margin: 0;
}
#siSimilarItems ul.nav li {
    background: url(../layout/reco-dots.png) -11px 0 no-repeat;
    cursor: pointer;
    display: inline-block;
    height: 11px;
    list-style: none;
    margin: 0 3px;
    overflow: hidden;
    text-indent: 9999px;
    width: 11px;
}
#siSimilarItems ul.nav li.active {
    background-position: 0 0;
}
#siSimilarItems .wrapper {
    overflow: hidden;
    position: relative;
    z-index: 10;
    height: 180px;
}
#siSimilarItems .items{
    top: 20px;
    width: 20000em;
    position: absolute;
}
#siSimilarItems .items > div {
    float: left;
    max-width: 1200px;
    min-width: 980px;
}
#siSimilarItems .siSimilarItem {
    float: left;
    font-size: 12px;
    line-height: 14px;
    margin: 0 auto;
    text-align: center;
    width: 20%;
}
#siSimilarItems .siSimilarItem img {
    border: 1px solid #e7e6e6;
    display: block;
    margin: 0 auto 8px auto;
}
#siSimilarItems .siSimilarItem span.promoPrice {
    float: right;
    text-align: center;
    margin: 0;
    width: 97%;

}
#siSimilarItems .siSimilarItem span.promoAuctionTitle {
    display: block;
    height: 28px;
    margin: 0 auto 10px auto;
    overflow: hidden;
    padding: 0;
    width: 97%;
}
.siTimeToEnd li {
    white-space: nowrap;
}
.buyerInfo {
    width: auto;
    min-width: 34%;
    padding-right: 5px;
}
.timeInfo {
    width: 225px;
}
.deliveryAndPayment {
    border-radius: 6px 6px 0 0;
}
/* /show_item */

/* NewItem */
.newItemGeneralDel {
    display: table-cell;
}
.schemesList table tr td.priceItem {
    text-align: left!important;
}

.itemIco {
    background-image: url(../layout/sprite-listing.png?v=1);
}
.itemPZA {
    background-position: 0 -196px;
    height: 16px;
    width: 40px;
}
.itemListing .itemPZA {
    background-position: 0 -214px;
    height: 11px;
    width: 28px;
}
.iPopup .itemPZA {
    margin: 10px 0 5px 0;
}
.itemS {
    background-position: -40px -196px;
}
.itemUS {/* do wyczerpania przedmiotów */
    width: 16px;
    height: 19px;
    background-position: -61px -196px;
}
.params_section {
    min-height: 28px;
}
.params_section.offerFormat span.itemPZA {
    float: none;
}

.wrapperForm ul li, .formsWithoutHeader ul li {
    overflow: visible;
}

#siPok {
    width: 420px;
    height: 97px;
    zoom: 1;
    display: inline-block;
    text-indent: -9999px;
    white-space: nowrap;
    background: url(../layout/pok-banner.png) 0 0 no-repeat;
}

#siFreeDeliveryAmountBanner h3 {
    font-size: 16px;
}


/* Bootstrap Modal - copy from modal.less */
.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #000;
}
.modal-backdrop.fade {
    opacity: 0;
}
.modal-backdrop,
.modal-backdrop.fade.in {
    opacity: 0.4;
    filter: alpha(opacity=40);
}
.vela.modal {
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 1050;
    overflow: auto;
    min-width: 560px;
    margin: -250px 0 0 -280px;
    background-color: #999;
    background-color: rgba(0, 0, 0, 0.3);
    border: 5px solid #999;
    border: 5px solid rgba(0, 0, 0, 0.3);
    -webkit-border-radius: 13px;
    -moz-border-radius: 13px;
    border-radius: 13px;
    -webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
    box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding-box;
    background-clip: padding-box;
}
.vela.modal > div:first-child {
    border-radius: 9px 9px 0 0;
}
.vela.modal > div:last-child {
    border-radius: 0  0 9px 9px;
}
.vela.modal div.modal-header {
    position: relative;
    padding: 9px 15px 16px 30px;
    background-color: #f0f0f0;
    border: none;
}
.vela.modal div.modal-body h3 {
    font-size: 16px;
    text-shadow: 1px 1px 0px #fcfcfc;
    color: #3b3b3b;
    margin: 30px 0 15px 0;
    font-weight: bold;
}
.vela.modal div.modal-body ul {
    list-style-type: disc;
}
.vela.modal div.modal-body li {
    margin: 8px 0;
}
.vela.modal div.modal-body {
    position: relative;
    overflow-y: auto;
    padding: 0 30px 10px 30px;
    background: #f0f0f0;
    background: -moz-linear-gradient(top,  #f0f0f0 0%, #ffffff 100%);
    background: -webkit-linear-gradient(top,  #f0f0f0 0%,#ffffff 100%);
    background: -o-linear-gradient(top,  #f0f0f0 0%,#ffffff 100%);
    background: -ms-linear-gradient(top,  #f0f0f0 0%,#ffffff 100%);
    background: linear-gradient(to bottom,  #f0f0f0 0%,#ffffff 100%);
    font-size: 15px;
    line-height: 20px;
}
.vela.modal.fade {
    -webkit-transition: opacity 0.3s linear, top 0.3s ease-out;
    -moz-transition: opacity 0.3s linear, top 0.3s ease-out;
    -ms-transition: opacity 0.3s linear, top 0.3s ease-out;
    -o-transition: opacity 0.3s linear, top 0.3s ease-out;
    transition: opacity 0.3s linear, top 0.3s ease-out;
}
.vela.modal.fade.in {
    top: 50%;
}
.vela.modal .modal-footer {
    padding: 14px 15px 15px;
    margin: 0;
    text-align: right;
    background-color: #fff;
    border-top: none;
    -webkit-border-radius: 0 0 6px 6px;
    -moz-border-radius: 0 0 6px 6px;
    border-radius: 0 0 6px 6px;
    -webkit-box-shadow: inset 0 1px 0 #ffffff;
    -moz-box-shadow: inset 0 1px 0 #ffffff;
    box-shadow: inset 0 1px 0 #ffffff;
    *zoom: 1;
}
.vela.modal-footer:before,
.vela.modal-footer:after {
    display: table;
    content: "";
}
.vela.modal-footer:after {
    clear: both;
}
.fade {
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: opacity 0.15s linear;
    -moz-transition: opacity 0.15s linear;
    -ms-transition: opacity 0.15s linear;
    -o-transition: opacity 0.15s linear;
    transition: opacity 0.15s linear;
}
.vela.fade.in {
    opacity: 1;
    filter: alpha(opacity=100);
}
.vela.confirm-modal {
    border: 4px solid #0083ff;
    border: 4px solid rgba(0, 131, 255, 0.5);
    background-color: #0083ff;
    background-color: rgba(0, 131, 255, 0.5);
}
.vela .modal-cancel-btn {
    float: left;
}
.vela.hide {
    display: none;
}
.vela button.btn {
    display: inline-block;
    padding: 10px 40px;
    border: 1px solid #d6d6d6;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    font-family: arial;
    font-size: 1.5em;
    font-weight: bold;
    color: #000000;
    text-decoration: none;
    text-shadow: 1px 1px 0px #ffffff;
    -moz-box-shadow: inset 0px 1px 0px 0px #ffffff;
    -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff;
    box-shadow: inset 0px 1px 0px 0px #ffffff;
    background-color: #f8f8f8;
    background-image: -moz-linear-gradient(top, #f4f4f4 5%, #eeeeee 100%);
    background-image: -webkit-linear-gradient(top, #f4f4f4 5%, #eeeeee 100%);
    background-image: -o-linear-gradient(top, #f4f4f4 5%, #eeeeee 100%);
    background-image: -ms-linear-gradient(top, #f4f4f4 5%, #eeeeee 100%);
    background-image: linear-gradient(top, #f4f4f4 5%, #eeeeee 100%);
    background-repeat: repeat-x;
    text-transform: lowercase;
}
.vela button.btn:hover {
    color: #000000;
    text-decoration: none;
    background-color: #eeeeee;
    background-position: 0 -15px;
    -webkit-transition: background-position 0.1s linear;
    -moz-transition: background-position 0.1s linear;
    -ms-transition: background-position 0.1s linear;
    -o-transition: background-position 0.1s linear;
    transition: background-position 0.1s linear;
}
.vela button.btn-link {
    border-color: transparent;
    background: transparent;
    border-radius: 0 0 0 0;
    font-weight: normal;
    color: #0083ff!important;
    padding: 10px 14px;
    cursor: pointer;
    font-size: 15px;
}
.vela button.btn-link:hover {
    color: #0083ff;
    background: transparent;
    text-decoration: underline;
    box-shadow: none;
}
